/*special view 1: 900 - 1199 only*/
@media (min-width: 590px) {


  .vidC {
    width:543px;
    height:335px;
    padding: 0px 0px 0px 0px;
            }

  .vidTh {
    width:140px;
    height:80px;
    padding: 0px 0px 0px 0px;
            }

  .vidCPad {
    width:588px;
    height:330px;
    padding: 0px 0px 0px 0px;
            }

  .vidThPad {
    width:140px;
    height:80px;
    padding: 0px 0px 0px 0px;
            }

}
/*special view 2: 900 - 1199 only*/
@media (min-width: 400px) and (max-width: 589px) {


  .vidC {
    width:543px;
    height:330px;
    padding: 0px 0px 0px 0px;
            }

  .vidTh {
    width:140px;
    height:80px;
    padding: 0px 0px 0px 0px;
            }

  .vidCPad {
    width:518px;
    height:292px;
    padding: 0px 0px 0px 0px;
            }

  .vidThPad {
    width:125px;
    height:70px;
    padding: 0px 0px 0px 0px;
            }


}
/*special view 3: 900 - 1199 only*/
@media (min-width: 0px) and (max-width: 399px) {



  .vidC {
    width:370px;
    height:210px;
    padding: 0px 0px 0px 0px;
            }

  .vidTh {
    width:88px;
    height:50px;
    padding: 0px 0px 0px 0px;
            }

  .vidCPad {
    width:360px;
    height:210px;
    padding: 0px 0px 0px 0px;
            }

  .vidThPad {
    width:65px;
    height:40px;
    padding: 0px 0px 0px 0px;
            }



}


